.about2 {
    width: 100%;
    min-width: 1200px;
    letter-spacing: 2px;
}
.about2_img {
    width: 100%;
}
.about2_img>img {
    width: 100%;
}

.about2_content {
    margin: 80px auto 0;
    padding: 0 30px;
    width: 1200px;
}
.about2_recruitment {
    /*margin-top: 30px;*/
    width: 100%;
}

.about2_recruitment_one {
    margin-bottom: 30px;
    padding: 0 30px 30px;
    width: 100%;
    border-bottom: 1px solid #cccccc;
}
.about2_recruitment_one_title {
    padding: 0 15px;
    border-left: 2px solid #2f70a6;
    font-size: 20px;
    font-weight: bold;
}
.about2_recruitment_one_content{
    width: 100%;
    margin-top: 10px;
}
.about2_recruitment_one_content_2 {
    width: 100%;
    margin-top: 10px;
    font-size: 18px;
}
.about2_one_content_text {
    width: 10%;
}
.about2_one_content_text2 {
    width: 90%;
    line-height: 30px;
}
